<?php

namespace App\Http\Livewire\Pages\Main;

use Livewire\Component;

class Warranty extends Component
{
    public function render()
    {
        return view('livewire.pages.main.warranty');
    }
}
